CrossFire <= 1.8.0 (oldsocketmode) Remote Buffer Overflow PoC

Свойства

Дата публикации:
28.03.2006

Код

Цель эксплоита: CrossFire 1.8.0 и более ранние версии

Описание уязвимости:
Отказ в обслуживании в CrossFire

Воздействие эксплоита: Отказ в обслуживании

Просмотреть код эксплоита:

или введите имя

CAPTCHA